Bug 1878243 - The CI container base image for OpenShift on OpenStack is outdated
Summary: The CI container base image for OpenShift on OpenStack is outdated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 4.6.0
Assignee: Pierre Prinetti
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks: 1878369
TreeView+ depends on / blocked
 
Reported: 2020-09-11 17:21 UTC by Pierre Prinetti
Modified: 2020-10-27 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1878369 (view as bug list)
Environment:
Last Closed: 2020-10-27 16:40:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4161 0 None closed Bug 1878243: openstack: Upgrade the CI build image 2020-09-17 15:24:38 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:40:34 UTC

Comment 2 David Sanz 2020-09-14 07:49:45 UTC
Verified on 4.6.0-0.nightly-2020-09-13-023938

Comment 5 errata-xmlrpc 2020-10-27 16:40:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.